.font_description_title {
   color: #062c01;
   font-size: 1.4em;
   border-bottom: 1px solid #78be6f;
   background-image: url("../images/bg_input.jpg");
   padding: 5px;
}
.font_description {
   color: #333333;
   font-size: 1.3em;
}

.left{
    border-bottom: solid #E2E3E3;
    border-bottom-width: 1;
    padding: 5px;
}

table.right{
    border-left : solid #E2E3E3;
    border-left-width : 1;
    border-bottom: solid #E2E3E3;
    border-bottom-width: 1;
}
h2 {
    font-family: Georgia;
    font-size: 18px;
    color: #825224;
}
h3 {
    font :normal 80% Georgia;
    color : #389FD1;
    line-height : 0,5;  
}

ul {
    list-style:none;
    font :normal 120% Georgia;
    border-bottom :solid #E2E3E3;
    border-bottom-width : 1;
    padding-bottom:4;
    padding-top:12;
   }
li {
    font :normal 80% Georgia;
    color : black;
    padding-right:15;
}

h4{
    font :bold 100% Georgia;
    color : #389FD1;
}
h5 {
    font :normal 80% Georgia;
    color : #389FD1;
}

h7{
    font:normal 120% Georgia;
    font-style:italic;
    color:#788F53;
    border-bottom : solid #E2E3E3;
    line-height:2;
}

a {
    color: #0033CC;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}

a.class1:link,a.class1:visited {
           color : #427DDF;
           font-family: arial,helvetica;
           font-size:14px;
       }
a.class1:hover {
           color : blue;
          }
a.class1 {text-decoration :none;}

a.class2 {
    font-weight: bold;
    color:#0033CC;
    font-family: verdana, arial;
    font-size: 14px;
}

img.menu {
    width : 2;
    height : 30;
}

td.menu {
    width:140;
    height:34; 
}

td.footer{
    border-top:solid #E2E3E3;
    border-width:2;
    font-size:11px;
    font-family: verdana, arial;
    padding-top: 5px;
}
.contents1 {
    font :normal 1.5em Georgia;
    color:#008080;
    padding-top:1;
    padding-bottom:1;
}
.contents2 {
    font:normal 1.4em Georgia;
    color:#4B6E99;
    font-style:italic;  
}
.contents3 {
    font:normal 1.3em Georgia;
    font-style:italic;
    color:#A50B4A;
    border-bottom : solid #E2E3E3;
    line-height:1.5;
    padding-top:10px;
}
.contents4 {
    padding-left:15;
    font:normal 100% Georgia;
    font-style:inherit;
    color:#000000;
    line-height:2;
}
.contents5 {
    font:normal 100% Georgia;
    font-style:italic;
    color:#4DE4ED;
    padding-left:35;
}
.contents6 {
    font:normal 100% Arial;
    padding-left:35;
}
.contents7 {
    font:normal 140% Georgia;
    color:#4B6E99;
    font-style:italic;
    padding-top:10;
}
.contents8 {
    font:normal 120% Georgia;
    font-style:italic;
    color:#496015;
    line-height:2;
}
.contents9 {
    font:normal 130% Georgia;
    font-style:inherit;
    color:#333333;
    padding-left:15;
    line-height:2
}
.contents10 {
    font:normal 100% Georgia;
    font-style:italic;
    color:#825224;
    padding-left:30;
    line-height:2;
}
.contents11 {
    font-style:inherit;
    color:#888888;
    padding-right:3;
}
.contents12 {
    font:normal 90% Georgia;
    font-style:inherit;
    color:#b3c48c;
    text-align: right;    
}

.contents13 {
    font:normal 90% Georgia;
    font-style:inherit;
    color:#A50B4A;
    line-height:2;
    font-weight:bold;

}

.contents14 {
    background-color : #EDEDED;
    font:normal 90% Georgia;
    font-style:inherit;
    line-height:2;
    font-weight:bold;
    color:#1A2958;
}
.contents15 {
    font:normal 90% Georgia;
    font-style:inherit;
    line-height:2;
    font-weight:bold;
    color:#1A2958;
}
.contents16 {
    font:normal 90% Courier;
}

td.input{
    padding-bottom:1;
}
td.input2{
    padding-top:6;
}
td.input3{
    padding-top:0;
}
td.menutop{
    border-bottom: solid #E2E3E3;
    border-bottom-width : 2;  
}

a.menutop:hover {
    color:#1A1919;
    background-color:#E2E3E3;
}
a.menutop:link,a.menutop:visited {
    color:#A50B4A;
}
a.menutop { text-decoration:none;}

a.page:hover {
    color:#1A1919;
    background-color:#797979;
}
a.page:link , a.page:visited {
    color:#1A1919;
}
a.page { text-decoration:none;}

a.wordlink:hover {  }
a.wordlink:link {
    color:#1B1C3C;
}
a.wordlink:visited {
    color:#1B1C3C;
}

a.wordlink { text-decoration : none;}

.disable {
    color:#DADBDD;
}

.related {
    color:#495e19;
    font-family:verdana;
    font-size:1.2em;
    font-style:italic;
    padding: 5px;
}

.transresult {
 margin-left: 5px;
 color: #888;
 font-size: 95%;
}

.resulteng {
}

#id_en { display: none}
#en_id { display: none}
#result_id_en { display: none}
#result_en_id { display: none}
